html { overflow-x:hidden; }
*{
  margin: 0px;
  font-family: "Rubik";
}

/*base*/
/*base-navbar*/
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  padding-top: 0px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */

}

.navbar-fixed-top{
  box-shadow: -2px 1px 11px rgba(0, 0, 0, 0.25);

}
.navbar-fixed-top .nav {
    padding: 5px 0;
    font-size: 17px;
    font-weight: bold;
    
}


@media(min-width:768px) {
    body {
        padding-top: 100px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
    }

    .navbar-fixed-top .navbar-brand {
        padding: 15px 0;
    }
}

.login {
margin-bottom:5px;
}

.dropdown-menu {
    width: 300px !important;
}
/*base-footer*/
.footer-text h1{
  margin-left: 25px;
  margin-right: 10px;
  font-weight: bold;
  font-size: 35px;
  margin-top: 10px;
  color:white;
}
.footer-text h5{
  margin-left: 25px;
  font-weight: bold;
  font-size: 15px;
  margin-top: 35px;
  color:#F9F586;
}
.footer-social-icons{
  float: right;
  margin-right: 20px;
  margin-top: 15px;
  margin-bottom: 30px;
}
.footer-top{
  background-color: #6BD4F6;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-bottom: 0px;
}
/*end-base*/

/*home*/
/*top section*/
.top-section{
  margin-top: -50px;
  background-color: #f9f9f9;
}
.header-title h1{
  background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  display: block;
  margin-top: 130px;
  font-size: 50px;
}
.header-title #ket{font-weight: bold;}
.header-title p{
  text-align: justify;
  font-size: 16px;
}
.foto-main{
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
}
.home-social-icons{
  float: right;
  margin-right: -1px;
  margin-top: 15px;
  margin-bottom: 30px;
}
.foto-main img {
    margin-top: 10px;
    width: 60%;
}
/*middle section*/
.middle-section{
  justify-content: center;
  background-color: #f9f9f9;
}
.text-first-card, .text-second-card{
  justify-content: center;
  text-align:center;
  margin-top: 30px;
  margin-bottom: 30px;
}
.first-card, .sd, .smp, .sma, .ui{
  margin-left: 37px;
  background: #FFFFFF;
  box-shadow: 0px 4px 29px #DDD7D7;
  border-radius: 30px;
  padding: 40px;
  width: 380px;
  padding-bottom: 30px;
  font-size: 18px;
  justify-content: center;
  margin-bottom: 20px;
}
.third-card{
  justify-content: center;
}
.second-card{
  display: flex;
  justify-content: center;
}
.text-first-card, .text-second-card{
  background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  font-size: 35px;
}
.title-skl{
  font-weight: bold;
  margin-bottom: 10px;
}
.title-exp{
  font-weight: bold;
  font-size: 25px;
}
.tahun{
  font-weight: bold;
  font-size: 16px;
  background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.design, .photography, .video-editing, .motion-graphic{
  margin-bottom: 15px;
}
/*end-home*/

/*gallery */
.photo-page{
  background-color: #F9F9F9;
}
.body-container{
  background-color: #F9F9F9;
}
.header-container{
  margin-top: -20px;
}
.header-container #welcome{
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin-bottom: -10px;
}
.header-container #photo-gallery{
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
/*end-gallery*/

/*design*/
.header-container{background-color: #FFFFFF;}
.desain{
  justify-content: center;
  background-color: #ffffff;
  margin-left: 10px;
  margin-right: 10px;
  overflow: hidden;
}
.first-row, .second-row, .third-row p{
  font-size: 15px;
  font-weight: bold;
  margin-top: -1px;
  margin-bottom: 5px;
}
/*end-design*/

/*story1*/
.etc-text{
  font-size: 20px;
  text-align: center;
}
.etc-text-highlight{
  background-color: #6BD4F6;
  margin-top: -20px;
  font-size: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  margin-bottom: 40px;
}
.etc-text-highlight h1{
  font-weight: bold;
  color: white;
  margin-left: 10px;
  margin-right: 10px;
}
.etc-text-rest{
  margin-top: 20px;
  margin-left: 60px;
  margin-right: 60px;
  font-size: 20px;
  text-align: center;
}
.etc-image, .etc-findmeon{
  display: flex;
  justify-content: center;
}

/* .etc-table table{
  border: 1px solid black;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
}
.etc-table td,th{
  border: 1px solid black;
  padding: 5px;
  text-align: center;
} */
/*story1-end*/


@media screen and (max-width: 992px) {

  /*home*/
  /*top section*/
  .top-section{margin-top: 30px;}
  .header-title{
    text-align:justify;
    margin-left: 25px;
    margin-right: 25px;
  }
  .header-title h1{
    text-align:center;
    font-weight: bold;
    font-size: 40px;
    margin-top: -4px;
    margin-bottom: 10px;
  }
  .header-title #ket{
    text-align:center;
    font-weight: bold;
    font-size: 16px;
  }
  .header-title p{
    text-align: justify;
    font-size: 16px;
  }
  .foto-main img {
    margin-top: 10px;
    width: 60%;
  }
  .home-social-icons{
    float: right;
    margin-right: 20px;
    margin-top: 15px;
    margin-bottom: 30px;
  }
  /*middle section*/
  .first-card, .sd, .smp, .sma, .ui{
    width:100%;
    height:auto;
    margin: auto;
    margin-bottom: 20px;
    text-align: justify;
    font-size: 16px;
  }
  .second-card img{
    display: flex;
    justify-content: center;
    width: 0;
  }
  .text-second-card, .text-first-card{
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .title-skl{
    font-weight: bold;
    margin-bottom: 10px;
  }
  .title-exp{
    font-weight: bold;
    font-size: 23px;
  }
  .header-container #welcome{
    margin-top: 70px;
  }
  /*end-home*/

  
  /*story1*/
  /* .etc-table table{
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
  } */
  /*end-story1*/
  

}

@media screen and (min-width: 1279px) {
  .text-first-card, .text-second-card{
    justify-content: center;
    text-align:center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 40px;
  }
  .first-card, .sd, .smp, .sma, .ui{
    margin-left: 80px;
    background: #FFFFFF;
    box-shadow: 0px 4px 29px #DDD7D7;
    border-radius: 30px;
    padding: 40px;
    width: 380px;
    padding-bottom: 30px;
    font-size: 18px;
    justify-content: center;
    margin-bottom: 20px;
  }
}

/*--------------------------------------------------------------
# Daftar Rumah Sakit Header Section
--------------------------------------------------------------*/


input.InputBox {
  font-family: "Rubik";
  color: #333;
  font-size: 15px;
  padding: 3px;
  margin: 0;
  width: 250px;
  background: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.4)
}

input[type=text] {
  box-sizing: border-box
}

.InputBox {
  display: block;
  width: 100% !important;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 22px;
  border-radius: 4px;
}

/*--------------------------------------------------------------
# Daftar Rumah Sakit Table Detail Section
--------------------------------------------------------------*/

.table-responsive {
  margin: 30px 0;
}
.table-wrapper {
min-width: 1000px;
background: #fff;
padding: 60px 65px;
border-radius: 3px;
box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.table tr th{
border-color:#ffffff;
padding: 12px 15px;
vertical-align: middle;
font-weight: bold;
font-size: 18px;
font-family: "Rubik";
}
.table tr td{
border-color:#a19f9f;
padding: 12px 15px;
vertical-align: middle;
}

table.table thead{
  color: #ffffff;
  background-color:#33B5E5;
}
